# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libdisplay-info
pkgbase = libdisplay-info
xdata = pkgtype=pkg
pkgver = 0.2.0-1
pkgdesc = EDID and DisplayID library
url = https://gitlab.freedesktop.org/emersion/libdisplay-info
builddate = 1719074086
packager = Developer <dev@tuxcore.org>
size = 366642
arch = x86_64
license = MIT
provides = libdisplay-info.so=2-64
depend = glibc
makedepend = hwdata
makedepend = meson
makedepend = ninja
makedepend = python
